Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 09:28:54 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery omer farooq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omer farooq Bot:  Hi Omer Farooq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6287294432 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543214372            01:21 PM, 26th Mar                     om
 er farooq                    Noted thanks           01:21 PM, 26th Mar                   Algaili                   Hi, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:21 PM, 26th Mar                   Algaili                   Please confirm your contact number is 966555771255.           01:22 PM, 26th Mar                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           01:24 PM, 26th Mar                   Algaili                   Hi Omer, I have not received a response from you still, please confirm if we are still connected?           01:26 PM, 26th Mar                   Algaili                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:28 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservi
 ce.freshdesk.com/helpdesk/tickets/2305997